GCIN(1)

NAME
ts-edit - tsin vocabulary database editor for gcin

SYNOPSIS
ts-edit

DESCRIPTION
ts-edit is the tsin vocabulary database editor, which you can search and delete the database entries. This tool can be used to download the vocabularies contributed by other users using ts-contribute as well.

SEE ALSO
gcin(1), gcin-tools(1), tsa2d32(1), tslearn(1). ts-contribute(1).

AUTHOR
ts-edit was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.